Bug 14202 - Installation error
Summary: Installation error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: installer   
(Show other bugs)
Version: 1.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 03:28 UTC by Shameem Firoz Akhter
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 22:06:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-07-18 03:28:00 UTC
Error from June 2000, build
===========================

Error Log: 1
=============
With default installation.

Monitor setup has some problem.
"Xconfigurator" also has problem.



Error Log: 2
=============

Default install with Network information
Hostname:
IP Address:


Exception Occured
-----------------

An internal error occured in the installation program. Please report this 
error to Red Hat (through the bugzilla.redhat.com web site) as soon as 
possible. The information on this failure may be saved to a floppy disk, 
and will help Red hat in fixing the problem.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 423, in ? intf.run(todo, test = test)
  File "/usr/lib/anaconda/text.py", line 1002, in run
     rc = apply (step[1](), step[2])
  File "/usr/lib/anaconda/text.py", line 487, in __call__
     if todo.doInstall ():
  File "/usr/lib/anaconda/todo.py", line 1235, in writeConfiguration
     self.writeNetworkConfig ()
  File "/usr/lib/anaconda/todo.py", line 585, in writeNetworkConfig
     ip = self.network.lookupHostname()
  File "/usr/lib/anaconda/todo.py", line 150, in lookupHostname
     self.gateway)
  File "/usr/lib/anaconda/isys.py", line 295, in configNetDevice
     return _isys.confignetdevice(device, ip, netmask, gw)
  SystemError: (14, 'Bad address')

Comment 1 Red Hat Bugzilla 2000-07-18 15:38:18 UTC
This problem has been assigned to the installer team.
Were you able to get the product installed even with the problem?


Comment 2 Red Hat Bugzilla 2000-10-19 22:06:54 UTC
Please reopen if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.